Ich teste nur mal, ob unter 2.8.6 alles läuft.